@charset "UTF-8";
@font-face {
	font-family: 'AvenirNextMedium';
	src: url('AvenirNext-Medium.eot');
	src: url('AvenirNext-Medium.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-Medium.woff') format('woff'),  url('AvenirNext-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextDemiBoldItalic';
	src: url('AvenirNext-DemiBoldItalic.eot');
	src: url('AvenirNext-DemiBoldItalic.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-DemiBoldItalic.woff') format('woff'),  url('AvenirNext-DemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'AvenirNextBold';
	src: url('AvenirNext-Bold.eot');
	src: url('AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-Bold.woff') format('woff'),  url('AvenirNext-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirNextMediumItalic';
	src: url('AvenirNext-MediumItalic.eot');
	src: url('AvenirNext-MediumItalic.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-MediumItalic.woff') format('woff'),  url('AvenirNext-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'AvenirNextItalic';
	src: url('AvenirNext-Italic.eot');
	src: url('AvenirNext-Italic.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-Italic.woff') format('woff'),  url('AvenirNext-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'AvenirNextDemiBold';
	src: url('AvenirNext-DemiBold.eot');
	src: url('AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-DemiBold.woff') format('woff'),  url('AvenirNext-DemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirNextBoldItalic';
	src: url('AvenirNext-BoldItalic.eot');
	src: url('AvenirNext-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-BoldItalic.woff') format('woff'),  url('AvenirNext-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}


@font-face {
	font-family: 'Avenir Book';
	src: url('/fonts/AvenirNext-Regular.eot');
	src: url('/fonts/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/AvenirNext-Regular.woff') format('woff'),
		url('/fonts/AvenirNext-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


/* Base CSS */

body {
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	font-family: 'Avenir Book';
	
}


#page {
	background: #fff;
	overflow: hidden;
}

#menu {
	display: none
}
#formShow {
	display: none
}
.show-menu .menu-button {
	background: red
}
#topbar {
	background: #fff;
}
#topbar div {
	height: 30px;
	text-align: center;
	color: rgb(255, 255, 255);
	font-family: "AvenirNextBold";
	font-size: 13px;
	text-transform: uppercase;
	background: rgb(208, 168, 105);
	padding: 12px 0px 0px; letter-spacing:3px; -webkit-font-smoothing: antialiased;
}
#topbar div:first-child {
	background: #865436;
}
#topbar div:nth-child(3) {
	background: #6c2500;
}
#topbar div:last-child {
	height: auto;
	padding: 0px;
}
header {
	display: block;
}
figure.logo a {
	color: rgb(63, 29, 8);
	font-family: "AvenirNextBold";
	font-size: 36px;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 20px 0px;
}
.login {
	display: block;
	position: absolute;
	top: 130px;
	right: 60px;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	z-index: 600;
	overflow: hidden;
	margin: 0px;
	background: rgb(255, 255, 255);
	padding: 30px;
	border-width: 3px;
	border-style: solid;
	border-color: rgb(134, 84, 54);
}
.login p {
	display: block;
	font-family: "AvenirNextBold";
	font-size: 22px;
	text-transform: uppercase;
	color: rgb(134, 84, 54);
	text-align: center;
	-webkit-font-smoothing: antialiased;
	outline: none;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}
.login input[type="text"], .login input[type="password"], .login input[type="email"] {padding: 14px 1px; border: 1px solid #e5e5e5; width:98.5%; margin:0 0px 5px 0; font-size:14px; font-weight:400;  font-style: normal; text-indent:20px; font-family: "AvenirNextMedium";}
.login input[type="password"]:hover, .login input[type="email"]:hover, .login input[type="phone"]:hover, .login input[type="text"]:hover {border-color: rgb(134, 85, 55);}

/* Nav */

.menu {
	margin: 35px 0px 0px 90px;
}
nav ul, nav li {
	margin: 0;
}
.menu > ul > li {
	display: inline-block;
	margin: 0 15px 0 0;
}
.menu > ul > li > a {
	font-family: "AvenirNextBold";
	font-size: 15px;
	
	text-transform: uppercase;
	text-decoration: none;
	color: rgb(108, 36, 0); letter-spacing:2px;
}
.mini-nav {
	display: block;
	
	position: relative;
	float: right;
	list-style: none;
	margin: 35px 90px 0px 0px;
	padding: 0px; text-align:right
}
.mini-nav li:first-child {
	display: inline-block;
	
	position: relative;
	
}
.mini-nav li {
	display: inline-block;
	
	position: relative;
	
}
.mini-nav li a.user {
	padding: 0px 10px 0px 0px;
}
.mini-nav li a {
	font-family: "AvenirNextBold";
	text-align: center;
	font-size: 15px;
	letter-spacing: 2px;
	color: rgb(108, 37, 0);
	text-decoration: none;
	text-transform: uppercase;
}
.qty-cart {
	font-family: "AvenirNextBold";
	color: rgb(208, 167, 105);
	font-size: 15px;
	display: inline-block;
}

.cc-logos {
    display: block;
    margin: 10px 0;
    text-align: right;
    overflow: hidden;
}
.cc-logos img {
    float: right;
    max-width: 166px;
}
#title {
	background: rgb(134, 85, 55);
	padding: 23px 0px 20px 0;
}
#title h1 {
	color: rgb(255, 255, 255);
	text-align: center;
	display: block;
	text-decoration: none;
	font-family: "AvenirNextBold";
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	 -webkit-font-smoothing: antialiased;
}
#title h1 span {
	display: inline-block;
	color: rgb(119, 69, 38);
	padding: 0px 10px;
}
#title h1 strong {
	color: rgb(208, 168, 106);
	font-family: "AvenirNextBold";
	font-weight: normal;
}
.sub-menu {
	position: relative;
	z-index: 900;
}
.sub-menu > ul {
	margin: 0;
	padding: 0
}
.sub-menu > ul > li {
	display: block;
	float: left;
	position: relative
}
.sub-menu > ul > li > a {
	display: block;
	color: #fff;
	padding: 27px 10px;
	text-decoration: none;
	font-size: 20px;
}
.sub-menu > ul > li > a:after {
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	content: '';
	border-top: 4px solid #fff;
	float: right;
	margin: 10px 10px
}
.sub-menu > ul > li > a:hover {
	color: #02b8f8;
}
.sub-menu ul li ul {
	display: none;
	background: #105298;
	z-index: 999;
	position: absolute;
	top: 75px;
	left: auto;
	width: 250px;
	text-align: left;
	padding: 30px;
	border: 4px solid #003d60
}
.sub-menu ul li:hover ul {
	display: block;
}
.sub-menu ul li ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 22px;
	border-bottom: 2px solid #003d60;
	transition: all 0.3s ease;
}
.sub-menu ul li ul li a:hover {
	color: #02b8f8;
	border-color: #02b8f8
}
/* Nav Mobile */

a.menu-icon {
	display: none;
	z-index: 999;
}
.c-hamburger {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	width: 45px;
	height: 45px;
	font-size: 0;
	text-indent: -9999px;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	transition: background 0.3s;
	text-align: center;
}
.c-hamburger:focus {
	outline: none;
}
.c-hamburger span {
	display: block;
	position: absolute;
	top: 20px;
	left: 7px;
	right: 7px;
	height: 4px;
	background: rgb(134, 85, 55);
}
.c-hamburger span::before, .c-hamburger span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: rgb(134, 85, 55);
	content: "";
}
.c-hamburger span::before {
	top: -10px;
}
.c-hamburger span::after {
	bottom: -10px;
}
.c-hamburger--htx {
	background-color: none;
}
.mm-opened .c-hamburger--htx span {
	transition: background 0s 0.3s;
}
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after {
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
}
.mm-opened .c-hamburger--htx span::before {
	transition-property: top, transform;
}
.mm-opened .c-hamburger--htx span::after {
	transition-property: bottom, transform;
}
/* active state, i.e. menu open */
.mm-opened .c-hamburger--htx {
	background-color: none;
}
.mm-opened .c-hamburger--htx span {
	background: none;
}
.mm-opened .c-hamburger--htx span::before {
	top: 0;
	transform: rotate(45deg);
}
.mm-opened .c-hamburger--htx span::after {
	bottom: 0;
	transform: rotate(-45deg);
}
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after {
	transition-delay: 0s, 0.3s;
}
/* Content */

.tahi, .rua {
	position: relative;
	border-top: 2px #eeeeee solid;
}
.tahi a, .rua a {
	text-decoration: none;
}
.tahi h2, .rua h2 {
	color: #987252;
	font-family: "AvenirNextBold";
	-webkit-font-smoothing: antialiased;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	text-align: center;
	display: block;
}
.tahi h2 a, .rua h2 a {
	padding: 25px 0 25px 0;
	display: block;
	color: #987252;
}
.tahi h2 a:hover, .rua h2 a:hover {
	background: #6c2500;
	color: #fff;
	display: block;
}
.tahi h2 {
	border-right: 1px #eeeeee solid;
}
.rua h2 {
	border-left: 1px #eeeeee solid;
}

.pres .drop {background: #fff; border-left:2px solid #eee; border-right:2px solid #eee; border-bottom:2px solid #eee; width: 99.6%;}
.pres .drop > div {border-top: 2px solid #eee;}

.drop {
	position: absolute;
	display: block;
	width: 100%;
	top: 76px;
	left: 0;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	z-index: 9999;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 0 0 3px 3px;

	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
}
.drop > div {
	padding: 71px 60px 60px 60px;
}

.drop h3 {
	color: #6c2500;
	text-align: right;
	display: block;
	text-decoration: none;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 0 0 20px 0;
	font-family: "AvenirNextBold";
}

.drop a.btn { float: right; }

.tahi > h2:hover ~ .drop,  .drop:hover, .rua > h2:hover ~ .drop {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

.drop ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.drop ul li a {
	color: #865436;
	text-align: left;
	display: block;
	text-decoration: none;
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 3px;
	margin: 0 0 10px 0;
	font-family: "AvenirNextDemiBold";
}

#tagline {
	background: #865537;
	padding: 20px 0;
}
#tagline a {
	color: #fff;
	text-align: center;
	display: block;
	text-decoration: none;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-family: "AvenirNextBold";
}
.fps {
	border-bottom: 1px #eeeeee solid;
}
.fps article figure {
	padding: 28px;
	border-right: 1px #eeeeee solid;
}
.fps article div {
	border-right: 1px #eeeeee solid; border-bottom: 1px #eeeeee solid;
}
.fps article:nth-child(4) figure, .fps article:nth-child(4) div {
	border-right: none;
}
.fps article div {
	padding: 30px 0;
}
.fps article div h3 {
	color: #6c2400;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: "AvenirNextBold";
}
.fps article div p.price {
	color: #d0a86a;
	text-align: center;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: "AvenirNextMedium";
}
.tane {
	background: url(../img/kauri-background.jpg) center center;
	background-size: cover;
	height: 600px;
}
.tane p {
	font-family: "AvenirNextItalic";
	font-size: 30px;
	line-height: 40px;
	font-style: italic;
	color: #6c2500;
}
.tane div {
	padding: 20% 14% 0 20%;
}
.whare-kupu {
	background: #fff;
	background-size: cover;
	height: 600px;
}
.whare-kupu div {
	padding: 20% 16% 0 18%; -webkit-font-smoothing: antialiased;
}
.whare-kupu div h1 {
	font-family: "AvenirNextMedium";
	font-size: 17px;
	color: #865537;
	margin: 0 0 25px 0; line-height:24px;
}
.whare-kupu div p {
	font-family: "AvenirNextMedium";
	font-size: 15px;
	color: #473d3d;
	margin: 0 0 25px 0; line-height:21px;
}
.whare-kupu div p a {
	color: #865537;
}
.content {
	display: block;
	position: relative;
	z-index: 500;
	padding:80px 0
}
.content h2 {
	-webkit-font-smoothing: antialiased;
	font-size: 25px;
	color: #473d3d;
	line-height: 40px;
	font-family: "AvenirNextBold";
}


.content h3 {
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	color: #473d3d;
	line-height: 25px;
	font-family: "AvenirNextBold";
}

.content p {
	font-size: 16px;
	line-height: 24px;
	margin: 8px 0;
	padding: 8px 0;
	color: #898d90;
	
}

.content img {
    float: right;
    max-width: 227px;
}

.content strong {font-family: "AvenirNextDemiBold"; color: #898d90;}

.content ul {margin: 20px}
.content li {color: #898d90; font-size: 16px;
	line-height: 24px;}
	
	
	.content p a {color: #473d3d;}

.content strong {
	
	
	font-weight: normal
}
.content p a {
	color: #473d3d;
}
.content h5 {
	
	font-style: normal;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	font-size: 22px;
	color: #473d3d;
	line-height: 32px;
	margin-bottom: 20px;
}
.feature-row-one article {
	padding: 13% 0 0 0;
	margin-right: 30%;
	width: 550px;
	text-align: right;
	float: right
}
.feature-row-one h3 {
	
	font-style: normal;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	font-size: 46px;
	color: #473d3d;
	line-height: 48px;
}
.feature-row-two {
	position: relative;
	display: block
}
.feature-row-two span.row-img {
	position: relative;
	z-index: 500
}
.feature-row-two article {
	padding: 8% 0 0 0;
	width: 550px;
	position: absolute;
	left: 15%;
	z-index: 800;
	top: 0
}
.feature-row-two h3 {
	
	font-style: normal;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	font-size: 46px;
	color: #fff;
	line-height: 48px;
}
/* Shop */

.shop-container {
	display: block;
	background: #eee;
	padding: 50px
}
.products {
}
.products {
	border-bottom: 1px #eeeeee solid;
}
.products article {
	border-bottom: 1px #eeeeee solid;
}
.products article figure {
	padding: 28px;
	border-right: 1px #eeeeee solid;
}
.products article div {
	border-right: 1px #eeeeee solid;
}
.products article:nth-child(4n) figure, .products article:nth-child(4n) div {
	border-right: none;
}
.products article:last-child figure, .products article:last-child div {
	border-right: none;
}
.products article div {
	padding: 30px 0;
}
.products article div h3 {
	color: #6c2400;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: "AvenirNextBold";
}
.products article div p.price {
	color: #d0a86a;
	text-align: center;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: "AvenirNextMedium";
}
.product {
	background: rgb(255, 255, 255);
}
.product .details > article {
	color: rgb(255, 255, 255);
	padding: 4rem 4rem 1rem;
}
.product h2 {
	font-family: "AvenirNextBold";
	font-size: 50px;
	color: rgb(134, 85, 55);
	-webkit-font-smoothing: antialiased;
	padding-bottom: 0px;
	margin: 0px 0px 25px;
}
.product p {
	font-family: "AvenirNextMedium";
	font-size: 15px;
	color: rgb(71, 61, 61);
	margin: 10px 0px 25px;
}
.btn {
	display: inline-block;
	color: #fff;
	background-color: #6c2500;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 13px;
	padding: 16px 30px;
	font-family: "AvenirNextDemiBold";
	text-decoration: none;
	outline: none;
	border: none;
}
.btn.reset {
	display: inline-block;
	color: #fff;
	background-color: rgb(134, 85, 55);
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	padding: 16px 20px;
	margin: 0 0 0 15px;
	font-family: "AvenirNextDemiBold";
	text-decoration: none;
	outline: none;
	border: none;
	float: right;
}
.btn.delete {
	display: inline-block;
	color: #fff;
	background-color: rgb(134, 84, 54);
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 13px;
	padding: 9px 11px 8px 13px;
	font-family: "AvenirNextDemiBold";
	text-decoration: none;
	outline: none;
	border: none;
	text-align: center; border-radius:50%;
}
.btn.delete:hover {
	background-color: #6c2500;
}
.btn:hover {
    opacity: 0.8;
}
.item {
	margin: 20px;
	display: block;
	overflow: hidden;
	background: #fff;
	padding: 20px;
	position: relative;
	text-align: center;
	min-height: 430px
}
.item a {
	text-decoration: none
}
.item h2 {
	font-size: 14px;
	color: #222222;
	text-transform: uppercase;
}
.item p {
	font-size: 16px;
	color: #f8507c;
	margin: 5px 0
}
.item .button-cart {
	position: absolute;
	bottom: 0;
	width: 30px;
	padding: 10px 12px 10px 14px;
	text-align: center;
	left: 43%;
	background: #fff;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
}
.item .button-cart img {
	width: auto;
	display: block
}
.item small {
	color: #9d9b9b;
	font-size: 12px;
	display: block;
	margin: 15px 0 0 0;
}
.item hr {
	height: 2px;
	background: #473d3d;
	width: 15px;
	margin: 10px auto;
	border: 0
}
.label {
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 5px 10px;
	font-size: 11px;
	position: absolute;
	right: 20px;
	top: 20px;
	border-radius: 20px;
}
.new {
	background: #473d3d;
	color: #fff;
}
.cat-headings {
	display: block;
	padding: 30px 0
}
.cat-headings h1, .cart h1 {
	display: inline-block;
	font-size: 18px;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#473d3d;
	position: relative
}

.cat-headings p, .cart p {font-size: 16px;
	line-height: 24px;
	margin: 8px 0;
	padding: 8px 0;
	color: #898d90;}

.cat-headings h2, .cart h2 {
	display: inline-block;
	font-size: 22px;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative; color:#473d3d;
}
.cat-headings .total-products {
	display: inline-block;
	padding-left: 15px;
	font-size: 14px;
	color: #888888;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.product-headings {
	display: block;
}
.product-headings h1 {
	display: inline-block;
	font-size: 22px;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	position: relative
}
.cat-section {
	border-top: 1px solid #ccc;
	max-width: 220px;
}
.cat-section h4 {
	font-size: 14px;
	display: block;
	margin-top: 20px;
	position: relative;
	text-transform: uppercase;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cat-section ul {
	list-style: none;
	margin: 20px 0;
	padding: 0
}
.cat-section li a {
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
	text-decoration: none;
	font-size: 13px;
	line-height: 24px;
}
.cat-section li a:before {
	content: "\f152";
	font-family: 'FontAwesome';
	color: #999;
	padding: 10px 10px 10px 0;
}
.cat-section li a:hover {
	color: #105298
}
.pagination {
	display: block;
	overflow: hidden;
	text-align: center;
	margin: 30px 0 0 0px
}
.pagination ul {
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0;
	float: right
}
.pagination li {
	display: block;
	float: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0px;
}
.pagination li a {
	text-decoration: none;
	width: 40px;
	padding: 12px 0;
	height: 17px;
	display: block;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-right: 1px solid #ccc;
	color: #444;
	font-size: 15px;
}
.pagination li a:hover {
}
.pagination .back {
	border-left: 1px solid #ccc;
}
.pagination .next {
	display: inline-block;
}
.pagination .back:before {
	content: "\f104";
	font-family: 'FontAwesome';
}
.pagination .next:before {
	content: "\f105";
	font-family: 'FontAwesome';
}
.pagination .back {
}
.product {
	background: #fff
}
.product > .col-6 {
}
.product .details {
	background: #fff
}
.product .details > article {
	padding: 4rem 4rem 1rem 4rem;
	color: #fff
}
.main {
	padding: 60px;
	position: relative;
	background: #fff
}
.main img {
	margin: 5vh auto
}
.product h1 {
	font-size: 38px;
	line-height: 40px;
}

.product h2 span {
	font-size: 12px;
}
.product h3 {
	border-top: 1px dotted #473d3d;
	border-bottom: 1px dotted #473d3d;
	padding: 20px 0;
	font-size: 13px;
}
.product .description {
	padding: 20px 0;
	border-bottom: 1px dotted #473d3d
}
.product .description ul {
	list-style: none;
	margin: 5px 0 10px 0;
	padding: 0;
	font-size: 13px;
}
.product .description ul li {
	line-height: 20px;
}
.product p {
	margin: 5px 0 15px 0;
	font-size: 15px;
	line-height: 20px;
}
.product p strong {
	font-family: "AvenirNextBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.buynow {
	padding: 0 4rem;
}
.totals-table .subtotal {
    font-size: 16px;
    display: block;
    margin: 5px 0;
    color: rgb(134, 85, 55);
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    text-transform: none;
	text-align: right;
}
.totals-table .grandtotal {
    font-size: 21px;
    display: block;
    margin: 5px 0;
    color: rgb(63, 29, 8);
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    text-transform: none;
	text-align: right;
}
.prescr {
	padding: 10px 0;
	display: block;
	margin-bottom: 0px;
	position: relative
}
.prescr .options {
}
.social {
	padding: 2rem 4rem;
}
.social ul {
	list-style: none;
	margin: 0;
	padding: 1rem 0 0 0;
	border-top: 1px dotted #473d3d
}
.social li {
	display: inline-block;
	position: relative;
}
.social a {
	color: #473d3d;
	width: 40px;
	height: 40px;
	line-height: 39px;
	font-size: 20px;
	display: inline-block;
	background: #473d3d;
	text-align: center;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	border-radius: 50%
}
.social a:hover {
	border-radius: 50%;
	background: #473d3d;
	color: #fff
}
.social .fb a:before {
	content: "\f09a";
	font-family: FontAwesome;
	font-size: 16px;
	display: inline-block!important;
	text-align: center;
	padding: 0;
	margin: 0
}
.social .tw a:before {
	content: "\f099";
	font-family: FontAwesome;
	font-size: 16px;
	display: inline-block!important;
	text-align: center;
	padding: 0;
	margin: 0
}
.social .googleplus a:before {
	content: "\f0d5";
	font-family: FontAwesome;
	font-size: 16px;
	display: inline-block!important;
	text-align: center;
	padding: 0;
	margin: 0
}
.social .email a:before {
	content: "\f0e0";
	font-family: FontAwesome;
	font-size: 16px;
	display: inline-block!important;
	text-align: center;
	padding: 0;
	margin: 0
}
.pull-left {
	float: left;
}
.custom button.items-count {
	border: none;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
	color: #fff;
	font-size: 14px;
	line-height: normal;
	padding: 11px 15px 12px 15px;
	line-height: normal;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	outline: none;
	margin: 0 2px;
}
.qty {
	padding: 0;
	height: 40px;
	border: none;
	text-align: center;
	width: 40px;
	color: #666;
	vertical-align: top;
	background: #fff;
	border-radius: 50%;
	outline: none;
	font-size: 14px;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.add-cart {
	margin-left: 10px;
}
.add-cart button {
	background-color: #f8507c;
	outline: none;
	border: none;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
	color: #fff;
	font-size: 13px;
	line-height: normal;
	padding: 12px 23px;
	border-radius: 70px;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase
}
.options {
	display: block;
	margin-bottom: 15px;
	margin-right: 15px;
}
.buynow p {
	font-size: 11px;
	text-transform: uppercase;
	display: block;
	color: #fff
}
select {
	background: #fff;
	width: auto;
	font-size: 13px;
	line-height: 1;
	border: 0;
	height: 39px;
	color: #666;
	-webkit-appearance: none;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0 18px;
	margin-right: 2px;
	outline: none;
	display: inline-block
}
select:before {
	content: "\f0e0";
	font-family: FontAwesome;
	font-size: 16px;
}
.box {
	width: 200px;
	height: auto;
	margin: 0 auto
}
#tabs img {
	max-width: 350px
}
#tabs {
	display: block;
	overflow: hidden;
	margin: 30px 0
}
#tabs > ul {
	list-style: none;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #473d3d;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#tabs > ul > li {
	display: block;
	float: left;
}
#tabs > ul > li > a {
	-webkit-font-smoothing: antialiased;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 15px;
	text-decoration: none;
	color: #fff;
	outline: none;
	padding: 15px 25px;
	background: #473d3d;
	border-right: 1px solid #473d3d;
	display: block;
	font-weight: normal
}
#tabs li.ui-state-active a {
	background: #473d3d
}
#tabs div {
	background: #fff;
	padding: 35px 40px;
	font-size: 16px;
	color: #777;
	line-height: 26px;
}
#tabs div p {
	margin: 7px 0;
	padding: 7px 0;
	font-size: 16px;
	line-height: 26px;
}
#tabs div li {
	font-size: 14px;
}
.help {
	position: absolute;
	right: 0;
	color: #fff;
	top: 30px;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor: pointer
}
.help i {
	font-size: 13px;
}
#help {
	display: none;
	position: absolute;
	right: 0;
	top: 30px;
	background: #473d3d;
	color: #fff;
	padding: 20px;
	width: 400px;
	text-transform: none;
	font-size: 14px;
	border: 2px solid #fff;
	-webkit-font-smoothing: antialiased;
}
.help:hover #help {
	display: block
}
.cart table {
	width: 100%;
	margin: 30px 0;
}
.cart tfoot {
}
.cart tbody td {
	padding: 15px 10px;
	vertical-align: middle;
}
.cart tbody tr td:first-child {
	width: 60px;
}
.cart tbody tr td:last-child {
	width: 60px;
}
.cart tbody tr td:nth-child(3), .cart tbody tr td:nth-child(4) {
	width: 100px;
}
.cart tbody tr:nth-child(even) {
	background: #eddedb;
}
.cart tbody tr:nth-child(even) td {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.cart table {
	border-bottom: 2px solid rgb(63, 29, 8);
}
.cart table img {
    max-width: 55px;
    height: auto;
}
.cart thead {
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
.cart thead th {
	border-bottom: 2px solid rgb(63, 29, 8);
	color: rgb(63, 29, 8);
	text-transform: uppercase;
	font-size: 15px; letter-spacing:1px;
	padding: 10px;
	font-family: "AvenirNextBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cart .button.sml {
	font-size: 12px;
	padding: 7px 12px;
	text-transform: uppercase;
	margin: 10px 0
}
.button.sml.right {
	float: right
}
.cart article {
	padding: 20px;
}
.cart h3 {
	font-size: 17px;
	color: rgb(63, 29, 8);
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cart h3.pname {
	font-size: 17px;
	color: rgb(63, 29, 8);
	font-family: "AvenirNextDemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cart h3.pname span {
	font-size: 15px;
	color:#666;
	font-family: 'Avenir Book';
}
.cart article p {
	font-size: 15px;
	color: rgb(63, 29, 8);
	font-family: 'Avenir Book';
}
.cart article input:hover {
	border-color: #473d3d;
	color: #473d3d
}
.cPrice {
	font-size: 17px;
	color: rgb(63, 29, 8);
	font-family: "AvenirNextMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.total-row {
	display: block;
	overflow: hidden;
	background: #473d3d;
	border-top: 10px solid #eee
}
.total {
	font-size: 26px;
	display: block;
	color: #fff;
	padding: 10px;
}
.cQty {
	background: #eee
}
.cart .custom {
	margin: 16% 0 0 0;
	float: right
}
.checkout-box {
	float: right;
}
.checkout-box .button {
	background: #f8507c;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}


.orders td {font-size:15px;}
.orders a {color:#c0965e; text-align:right; display:block}

/* Footer */

.footer {
	display: block;
	background: url(../img/kauri-footer.jpg) center center;
	-webkit-font-smoothing: antialiased;
	min-height: 283px;
	padding: 90px 0 0 0;
}
.footer .col-6 {
	border-bottom: 2px #c0965e solid;
}
.footer a {
	color: #473d3d;
	text-decoration: none
}
.footer h6 {
	font-family: "AvenirNextDemiBold";
	color: #ffffff;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	margin: 0 0 70px 0;
}
.footer h2 {
	font-family: "AvenirNextBold";
	color: #ffffff;
	font-size: 48px;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	line-height: 48px;
	font-weight: bold;
	margin: 0 0 4px 0;
}
.footer h3 {
	font-family: "AvenirNextDemiBold";
	color: #ffffff;
	font-size: 11px;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	line-height: 15px;
	font-weight: bold;
	margin: 0 0 50px 0;
}

#Facebook {
	text-align: left;
	display: block;
	}
#Facebook img {
	width: 30px;
	}
	
.footer .footer-links p {
	font-family: "AvenirNextDemiBold";
	color: #c0965e;
	font-size: 15px;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
	margin: 0 0 40px 0;
}
.footer p a {
	color: #c0965e;
}
.footer p span {
	color: #fff;
	display: inline-block;
	padding: 0 0 0 15px;
}
.footer p span:first-child {
	padding: 0 0 0 0;
}
.footer-links {
	display: block;
	padding: 0 0
}
.footer ul {
	list-style: none;
	padding: 0;
	margin: 0
}
.footer ul li {
	padding: 0 0 15px 0;
}
.footer ul li a {
	font-family: "AvenirNextBold";
	letter-spacing: 2px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
footer {
	padding: 25px 0 25px 0;
	color: #c0965e;
	font-size: 12px;
	text-align: center;
}
footer a {
	color: #c0965e !important;
	text-decoration: none
}
.footer p {
	font-family: "AvenirNextDemiBold";
	color: #c0965e;
	font-size: 12px;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
	margin: 0 0 0 0;
}
.footer .tr h6, .footer .tr ul li {
	text-align: right;
}
.footer .tr ul li a span {
	color: #d0a86a;
}
 @-webkit-keyframes rainbow {
 0% {
border-color: hsl(196, 99%, 50%);
}
 100% {
border-color: hsl(196, 0%, 100%);
}
}

@media screen and (min-width: 200px) and (max-width: 800px) {
#topbar {
	display: none;
}
.wrapper, .wrapper-wide {
	width: 90%
}
	.wrapper-cart {
    width: 95%;
    margin: 0 auto;
    padding: 3% 0 5% 0;
}
#menu {
	display: block;
}
a.menu-icon {
	display: inline-block;
}
nav:not(.mm-menu), .mini-nav {
	display: none;
}
.mini-nav li a {
	border-left: none;
	border-right: 1px solid #105298;
}
.mini-nav li {
	display: inline-block;
	float: none
}
.mini-nav li a.user {
	border-left: 1px solid #105298;
}
header a {
	color: #fff;
	text-decoration: none
}
.mini-nav {
	float: none;
}
.banner-text .dwn-arw {
	margin: 40px auto 0
}
.login input, .login p {
	float: none
}
.login {
	float: none;
	width: 80%;
	margin: 0 auto;
	position: relative;
	padding: 20px 0
}
.login input[type="text"], .login input[type="password"] {
	width: 85%;
	margin: 5px 0;
	padding: 20px;
}
.login input[type="submit"] {
	padding: 5px;
	width: 46px;
	height: 45px;
}
.search-container {
	margin: 45% 0
}
.search-container input[type="submit"] {
	margin-top: 30px;
}
.main img {
	margin: 0 auto
}
.main {
	padding: 30px;
}
.shop-container {
	padding: 20px 0
}
.pull-left {
	float: none
}
.options select {
	display: block;
	width: 100%;
	margin-bottom: 6px;
}
.custom {
	margin-bottom: 10px;
}
.buynow {
	padding: 0 2rem;
}
.product .details > article {
	padding: 2.5rem 2rem 1rem 2rem;
}
.products article figure {
    border-right: none;
}

.products article div {
    border-right: none;
}
.social {
	padding: 2rem 2rem;
}
.add-cart button {
	width: 97%;
}
.add-cart {
	margin: 0
}
.cat-menu {
	display: none
}
.cart tbody td {
	display: block;
	border: 0;
	width: 95%
}
.cart tbody tr {
}
.cart thead {
	display: none
}
.cPrice {
	margin: 10px;
	padding: 0px 0 20px 0;
	border-bottom: 10px solid #eee
}
.cQty {
	margin: 0;
}
.cart .custom {
	float: none;
	margin: 10px
}
#tagline a {
    font-size: 16px;
	padding: 0 20px;
}
.fps article {
    border-bottom: 1px #eeeeee solid;
}
.fps article figure, .fps article div {
    border-right: none; border-bottom: 1px #eeeeee solid;
}
.tane, .whare-kupu {
    height: auto;
}
.tane div, .whare-kupu div {
    padding: 10%;
}
.tane p {
    font-size: 20px;
    line-height: 30px;
}
.footer h6 {
	text-align: center;
    margin: 15px 0 15px 0;
}
.footer .col-6 {}
.footer ul li, .footer .tr h6, .footer .tr ul li  { text-align: center; }
.footer {
    padding: 40px 0 40px 0;
}
.footer .footer-links p {
    font-size: 11px;
    line-height: 18px;
    margin: 0 0 15px 0;
}
}

@media screen and (min-width:830px) and (max-width: 1060px) {
.wrapper-cart {
    width: 90%;
    margin: 0 auto;
    padding: 3% 0 5% 0;
}
.tane {
	font-size: 24px;
	line-height: 30px;
	height: 500px;
}
.whare-kupu {
	height: 500px;
}
.wrapper, .wrapper-wide {
	width: 90%
}
#topbar div {
	font-size: 11px;
	padding: 15px 0 0 0;
}
.footer {
	height: auto;
	min-height: auto;
	padding: 60px 0 0 0;
}
.footer p {
	font-size: 13px;
}
.footer p span {
	padding: 0 0 0 0;
}
footer {
	padding: 25px 0;
}

.tane div {padding: 40px;}
.whare-kupu div {padding: 40px;}

.products article div h3 {
	font-size: 12px;
}
}

@media screen and (min-width:1080px) and (max-width: 1300px) {
.wrapper, .wrapper-wide {
	width: 95%;
}
.products article div {
    border-right: 1px #eeeeee solid;
}
.wrapper-cart {
    width: 90%;
    margin: 0 auto;
    padding: 3% 0 5% 0;
}
.products article div h3 {
	font-size: 13px;
}
}

@media screen and (min-width: 1320px) and (max-width: 1480px) {
.wrapper, .wrapper-wide {
	width: 95%
}
.wrapper-cart {
    width: 90%;
    margin: 0 auto;
    padding: 3% 0 5% 0;
}
.products article div h3 {
	font-size: 14px;
}
}

@media screen and (min-width: 1500px) and (max-width: 1700px) {
.wrapper, .wrapper-wide {
	width: 95%
}
.wrapper-cart {
    width: 90%;
    margin: 0 auto;
    padding: 3% 0 5% 0;
}
.products article div h3 {
	font-size: 15px;
}
}
